<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" type="text/css" href="/css/style.css"/>
		<title>Document</title>
	</head>
	<body>
		<h1>Le SkyBlog de Pablo</h1>
		<form method="post">
			<label for="content">Contenu du post:</label>
			<textarea id="content" name="content" rows="5" cols="33"></textarea>

            <label for="secret">secret:</label>
            <input name="secret"type="text">
            
            <button type="submit">envoyer</button>
		</form>
	</body>
</html>
